<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="true_1538" title="Premir para falar" compressed="true">
   <topicref FeatureID="-1" href="POC_HLP_ADD_EXIST_CHANNEL.html" navtitle="Adicionar canais PPF"/>
   <topicref FeatureID="-1" href="POC_HLP_ADD_EXIST_PRE_ARR.html" navtitle="Criar grupos de rede"/>
   <topicref FeatureID="-1" href="POC_HLP_AMEM.html" navtitle="Membros da chamada de PPF"/>
   <topicref FeatureID="-1" href="POC_HLP_CALL_BUBBLE.html" navtitle="Chamadas de PPF"/>
   <topicref FeatureID="-1" href="POC_HLP_CONTACTS.html" navtitle="contactos de PPF"/>
   <topicref FeatureID="-1" href="POC_HLP_CONTACTS_GROUPS.html" navtitle="Grupos no servidor de rede"/>
   <topicref FeatureID="-1" href="POC_HLP_CONTACTS_LOCAL_GROUPS.html" navtitle="Grupos de PPF no dispositivo"/>
   <topicref FeatureID="-1" href="POC_HLP_CR_INBOX.html" navtitle="Pedidos de chamada de resposta"/>
   <topicref FeatureID="-1" href="POC_HLP_DND.html" navtitle="Não perturbar"/>
   <topicref FeatureID="-1" href="POC_HLP_DRAFT_GROUPS.html" navtitle="Grupos de rascunho"/>
   <topicref FeatureID="-1" href="POC_HLP_EDIT_CHANNEL.html" navtitle="Editar canais"/>
   <topicref FeatureID="-1" href="POC_HLP_EDIT_PRE_ARR.html" navtitle="Editar grupos de rede"/>
   <topicref FeatureID="-1" href="POC_HLP_EMPTY_SESSIONS.html" navtitle="Premir para falar"/>
   <topicref FeatureID="-1" href="POC_HLP_GROUP_EMPTY.html" navtitle="Nenhum membro no grupo"/>
   <topicref FeatureID="-1" href="POC_HLP_GROUP_MAIN_INFO.html" navtitle="Vista do grupo de PPF"/>
   <topicref FeatureID="-1" href="POC_HLP_GROUP_MEMBER.html" navtitle="Membros do grupo de PPF"/>
   <topicref FeatureID="-1" href="POC_HLP_LOCAL_GROUP_EMPTY_MEM.html" navtitle="Limpar grupos de contactos"/>
   <topicref FeatureID="-1" href="POC_HLP_LOCAL_GROUP_MEMBER.html" navtitle="Membros do grupo de contactos"/>
   <topicref FeatureID="-1" href="POC_HLP_LOGIN.html" navtitle="Utilizar Premir para falar"/>
   <topicref FeatureID="-1" href="POC_HLP_LOG_INITIATED.html" navtitle="Chamadas PPF efectuadas"/>
   <topicref FeatureID="-1" href="POC_HLP_LOG_MAIN.html" navtitle="Registo de PPF"/>
   <topicref FeatureID="-1" href="POC_HLP_LOG_MISSED.html" navtitle="Chamadas PPF não atendidas"/>
   <topicref FeatureID="-1" href="POC_HLP_LOG_RECEIVED.html" navtitle="Chamadas de PPF recebidas"/>
   <topicref FeatureID="-1" href="POC_HLP_NO_XDM_SUPPORT.html" navtitle="Nenhuma definição de XDM"/>
   <topicref FeatureID="-1" href="POC_HLP_SETT_ACCEPT.html" navtitle="Lista de PPF aceite"/>
   <topicref FeatureID="-1" href="POC_HLP_SETT_BLOCK.html" navtitle="Contactos de PPF bloqueados"/>
   <topicref FeatureID="-1" href="POC_HLP_SETT_CONN.html" navtitle="Perfis de ligação de PPF"/>
   <topicref FeatureID="-1" href="POC_HLP_SETT_CONN_MAIN.html" navtitle="Definições da ligação PPF"/>
   <topicref FeatureID="-1" href="POC_HLP_SETT_MAIN.html" navtitle="Definições de PPF"/>
   <topicref FeatureID="-1" href="POC_HLP_SETT_USER.html" navtitle="Definições de utilizador de PPF"/>
   <topicref FeatureID="-1" href="POC_HLP_USER_DETAILS.html" navtitle="Detalhes do membro da chamada de PPF"/>
   <topicref FeatureID="-1" href="POC_HLP_VIEW_CHANNEL_OWN.html" navtitle="Canais de PPF"/>
   <topicref FeatureID="-1" href="POC_HLP_VIEW_PRE_ARR.html" navtitle="Grupos de rede"/>
</topics>